extends ../_layout.pug

block content
    .text
        h1 Les Pads
        br
        p A la fin de certaines dimensions, on peut trouver des pads, qui servent à compléter la quête "Meilleur Joueur" pour débloquer le mode Tornade
        p En voici la liste :
        table
            tr
                th Nom
                th Où le trouver ?
                th Nombre de points
            tr
                td
                    img(src="/assets/img/items/1201.svg")
                    | Pad Sounie
                td
                    a(href="/niveaux/033.6.html")
                        img(src="/niveaux/min/033.7.png")
                    | Au niveau 33.7
                td 17.000 Points